Which OpenGL versions are supported by my graphics card?

LP360 and True View EVO use OpenGL v2.0 and/or v4.4 depending on the module. As outlined in the system requirements, the graphics card being used on your machine must support these in order for the products to function properly.

To check what versions of OpenGL are supported by your graphics card:

  1. Download GLview from realtech VR.
  2. Install GLview.
  3. Run the OpenGL Extensions Viewer.
  4. Select Tasks -> OpenGL Report from the menu on the left.
OpenGL 4.4 shown as supported by graphics card
Share

GeoCue Group Support

GeoCue Group Support has written 717 articles

Leave a Reply